---
references:
- id: BalkanskiAdaptive2018
  author:
    - family: Balkanski
      given: Eric
    - family: Singer
      given: Yaron
  citation-key: BalkanskiAdaptive2018
  issued:
    - year: 2018
  language: en
  page: '37'
  title: The Adaptive Complexity of Maximizing a Submodular Function
  type: article-journal
  URL: >-
    https://scholar.harvard.edu/files/ericbalkanski/files/the-adaptive-complexity-of-maximizing-a-submodular-function.pdf

- id: BalkanskiApproximation2018
  author:
    - family: Balkanski
      given: Eric
    - family: Singer
      given: Yaron
  citation-key: BalkanskiApproximation2018
  issued:
    - year: 2018
  language: en
  page: '17'
  title: Approximation Guarantees for Adaptive Sampling
  type: article-journal
  URL: >-
    https://scholar.harvard.edu/files/ericbalkanski/files/approximation-guarantees-for-adaptive-sampling.pdf

- id: DjolongaDifferentiable2017
  accessed:
    - year: 2021
      month: 3
      day: 10
  author:
    - family: Djolonga
      given: Josip
    - family: Krause
      given: Andreas
  citation-key: DjolongaDifferentiable2017
  collection-title: NIPS'17
  container-title: >-
    Proceedings of the 31st International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  ISBN: 978-1-5108-6096-4
  issued:
    - year: 2017
      month: 12
      day: 4
  page: 1014–1024
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: Differentiable learning of submodular models
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc/paper/2017/file/192fc044e74dffea144f9ac5dc9f3395-Paper.pdf

- id: KrauseSubmodular2013
  accessed:
    - year: 2018
      month: 7
      day: 8
  author:
    - family: Krause
      given: Andreas
    - family: Golovin
      given: Daniel
  citation-key: KrauseSubmodular2013
  container-title: Tractability
  DOI: 10.1017/CBO9781139177801.004
  editor:
    - family: Bordeaux
      given: Lucas
    - family: Hamadi
      given: Youssef
    - family: Kohli
      given: Pushmeet
    - family: Mateescu
      given: Robert
  event-place: Cambridge
  ISBN: 978-1-139-17780-1
  issued:
    - year: 2013
  language: en
  page: 71-104
  publisher: Cambridge University Press
  publisher-place: Cambridge
  title: Submodular Function Maximization
  type: chapter
  URL: https://las.inf.ethz.ch/files/krause12survey.pdf

- id: LovaszSubmodular1983
  accessed:
    - year: 2021
      month: 3
      day: 11
  author:
    - family: Lovász
      given: L.
  citation-key: LovaszSubmodular1983
  container-title: 'Mathematical Programming The State of the Art: Bonn 1982'
  DOI: 10.1007/978-3-642-68874-4_10
  editor:
    - family: Bachem
      given: Achim
    - family: Korte
      given: Bernhard
    - family: Grötschel
      given: Martin
  event-place: Berlin, Heidelberg
  ISBN: 978-3-642-68874-4
  issued:
    - year: 1983
  language: en
  page: 235-257
  publisher: Springer
  publisher-place: Berlin, Heidelberg
  title: Submodular functions and convexity
  type: chapter
  URL: https://doi.org/10.1007/978-3-642-68874-4_10

- id: TorielloBrief
  author:
    - family: Toriello
      given: Alejandro
  citation-key: TorielloBrief
  language: en
  page: '8'
  title: A Brief Lecture on Submodular Functions
  type: article-journal

- id: TschiatschekDifferentiable2018
  accessed:
    - year: 2021
      month: 3
      day: 10
  author:
    - family: Tschiatschek
      given: Sebastian
    - family: Sahin
      given: Aytunc
    - family: Krause
      given: Andreas
  citation-key: TschiatschekDifferentiable2018
  collection-title: IJCAI'18
  container-title: >-
    Proceedings of the 27th International Joint Conference on Artificial
    Intelligence
  event-place: Stockholm, Sweden
  ISBN: 978-0-9992411-2-7
  issued:
    - year: 2018
      month: 7
      day: 13
  page: 2731–2738
  publisher: AAAI Press
  publisher-place: Stockholm, Sweden
  title: Differentiable submodular maximization
  type: paper-conference
  URL: http://arxiv.org/abs/1803.01785
...
